From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 March 2004<P>

Angieubaldo, <a href="/blend/wv.cgi?id=2004.03.20.00.07.4782">Let Me Go</a> is very touching.<BR>
I love this part:<BR>
”Remember me only,<BR>
On those drunken nights,<BR>
Think of me with a slight smile,<BR>
then laugh at the fact we even tried to be together”<BR>
Something in these lines touches a place deep inside and hurts.<BR>
<BR>
Chris,<BR>
<a href="/blend/wv.cgi?id=2004.03.20.23.37.30560">saturday haiku</a> – perfect.<BR>
<BR>
Rennie and BK, what the two of you write bring smiles as always!
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 22 March 2004<P>

Thanks... I know there are a lot of people here who care about Misti, so that's why I say this: anyone who is in the habit of saying prayers (and, in all honesty, that's hardly me), now would be a good time to send some her way. I will respect her privacy as I know she would want me to do, but let me just say that things are not well. Our relationship is over; it isn't about that. Right now I am worried about her as a human being, as a friend. I want to see her live to be 80 and write her kick-ass poetry every bit of the way - and that is definitely in serious doubt at the moment. She has taught me finally what love really is: what you feel for someone when by all rights you shouldn't feel anything.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 March 2004<P>

Chris; Since we have been with you through the romance and wedding we're not giving up on either of you now young man. Our good thoughts and prayers are with you to work it out, survive and thrive.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 22 March 2004<P>

Chris~ I'd like to come up with some sage advice or comforting words but I'll just offer you honest thoughts from experience instead. I know from experience that life is: difficult, painful, filled with losses, tough decisions and eventually works out far different than anyone plans or imagines. You have honesty in saying how you feel now. I admire that. You are highly creative, and I've seen Misti write that she admires that in you. I would hope that you two keep a friendship, communication and let the rest of your contacts with each other be peaceful and with a real desire for understanding. I trust you two are capable of that. There is sadness in parting, but growth. We grow in life, but we get depth to our being with each crisis. After a great sadness and loss in love, I was free to meet the love of my life, Chris. So be it for the two of you. Sometimes love and affection deepens when lovers part. The experience teaches us how to be even closer and love even more powerfully in the future. That's a win-win for both of you, Chris. So with parts of the world intent on destroying each other, it is good to see those who want to preserve and heal or wish another well. You have full control over wishing another well. Otherwise, about the time you think you have control over life it will teach you differently, so it's best to learn how to live with it, not constantly do battle with it or others. You are blessed with plenty of talent, and it is a treat for all of us at Blender when you share it with the us. This isn't a place where we care just for Misti, it is also your extended family, so please continue to grace us with your work and feelings. We relish couples here, especially romantic ones; but cherish the individual ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 22 March 2004<P>

Rennie and/ok BK: May I ask what steps you took to get your work copyrighted? Thank you. - Dana 
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 22 March 2004<P>

Dana~ try this for general information purposes only: &lt;a href="<a href="http://www.geocities.com/dragonhaime_rennielorca/CopyrightInfo.html">http://www.geocities.com/dragonhaime_rennielorca/CopyrightInfo.html</a>"&gt;general copyright information&lt;/a&gt; ... it is in no way a substitute for getting in touch with government offices for current and absolute correct information ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 22 March 2004<P>

i must admit that i found most of "misti's" writing to be rather "dark" and a little unsettling...<BR>
<BR>
my prayers, too, are with you both
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 March 2004<P>

Poyen_fpy,<BR>
<a href="/blend/wv.cgi?id=2004.03.22.07.09.15846">it's going to be okay</a> is beautiful<BR>
Ali,<BR>
<a href="/blend/wv.cgi?id=2004.03.22.09.02.11134">This Ache of Fallen Ash</a> – very touching and superbly written<BR>
Darwin,<BR>
<a href="/blend/wv.cgi?id=2004.03.22.13.24.21412">cold white wine</a> – fantastic. You paint pictures with words Darwin.<BR>
And Misti, I hope to God you're ok.
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 22 March 2004<P>

Chris,<BR>
<BR>
I hope you are in a position to let misti know our good thoughts are with her, if she is not in a position herself to read these postings and see that for her self.<BR>
<BR>
Lolly gag me- if you cant say something nice without coming off like a witch keep your words to yourself.  Misti isn't afraid to let herself shine through and her true self is beautiful. She doesn't try to hide behind her writing, her writing becomes her. Go step on a tac. Thats me being polite.<BR>
<BR>
spaded aka. Holly
<HR>